--AH:ScriptId=5279e824-725d-4c6b-b138-eb88813bb05c;2754
CREATE TABLE [PackageDownloads]
(
    [Feed_Name] NVARCHAR(50) NOT NULL,
    [Package_Id] NVARCHAR(255) NOT NULL,
    [Version_Text] NVARCHAR(50) NOT NULL,
    [User_Name] NVARCHAR(255) NOT NULL,
    [IP_Address] VARCHAR(15) NOT NULL,
    [UserAgent_Name] NVARCHAR(255) NOT NULL,
    [Download_Date] DATETIME NOT NULL
)
GO

CREATE CLUSTERED INDEX [IX__PackageDownloads__FeedPackageVersion] 
                    ON [PackageDownloads] ([Feed_Name], [Package_Id], [Version_Text])
GO

CREATE NONCLUSTERED INDEX [IX__PackageDownloads__DownloadDate]
                       ON [PackageDownloads] ([Download_Date])
GO

INSERT INTO [Configuration] ([Scope_Name], [Key_Name], [Value_Text])
     VALUES ('Core', 'PackageStatisticsEnabled', 'false')
GO